/*this is the css for the vertical version*/
.vertical ul{list-style-type: none;margin:0 auto;padding: 0;width: 170px; }
.vertical li a{display: block;width: 170px;text-decoration: none;padding:5px 8px;font-size:12px;font-weight:bold;}
html>body .vertical li a{ width:154px;}/*firefox hack*/
.vertical li{/*Needed for IE. Don't ask me why, It was a lucky guess.*/display: inline;}
.vertical li ul{position: absolute;margin-top: -2.3em;margin-left: 170px; }
/*this is the css for the horizontal version*/
.horizontal ul{list-style-type: none;padding: 0px;border-left: 1px solid;display: block;height: 1.4em;}
.horizontal li{float: left;display: inline;}
.horizontal li a{text-decoration: none;height: 1.2em;float: left;display: block;width: 125px;padding: .1em 1px;border: 1px solid;border-left: none;}
.horizontal li li a{border-top: none;border-left: 1px solid;}
.horizontal li ul{position: absolute;margin-top: 1.3em;margin-left: -1px;width: 129px;border: none;display: block;height: auto;border-top: 1px solid;}
.horizontal li li ul{position: absolute;margin-top: .1em;margin-left: 125px;}
.horizontal li ul li a{width: 125px;}
/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
/*Not sure if I recommend this or not*/
.inaccesible li ul{display: none;}
/*Arrow code - looks like <a class="haschild" href="#">Text <span>Arrow</span></a> can be turned on/off with arrow class*/
.arrow a span{padding-left: 5px;font-size: 85%;}
.arrow a:hover span{padding-left: 10px;}
.arrow a span.noshow{visibility: hidden;}
/*Plus code*/
.plus a span{padding-left: .5em;}
/*colors for menu*/
.blackwhite li a{color: #fff;background:#920500;border-bottom:1px solid #fff;}
.blackwhite li ul li a{color: #fff; background:#920500;border:1px solid #fff;}
.blackwhite li a:hover{color: #fff; text-decoration:none;background:#000;}
.blackwhite li ul li a:hover{ background:#000;color: #fff;}
.bluewhite li a{background: d31e17;color: #fff;border-color: #fff;}
.bluewhite li a:hover{background-color: #000;color: fff;border-color: #fff;}
.bluewhite ul{border-color: #fff;}
/*Not really sure why IE needs all these,but hey it works!*/
.horizontal  li ul{margin-top: 1.4em;margin-left: -129px;}	
.horizontal  li li ul{position: absolute;left: 0px;}
/*These assist the iframe shim*/
.mlmenu iframe{position: absolute;display: none;filter: alpha(opacity=0);z-index: 2;}
select,object,iframe{z-index: 1;}
.delay li.hide ul{filter: alpha(opacity=0);}